cURL
curl --request POST \ --url https://prod.oneloop.ai/api/v1/workspace \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "name": "<string>" } '
{ "workspace": { "id": "<string>", "name": "<string>", "teamId": "<string>", "defaultKeyPrefix": "<string>", "defaultAllowedIPs": [ "<string>" ], "defaultRateLimitPerSecond": 1, "defaultExpiration": 1, "createdAt": "<string>", "updatedAt": "<string>" } }
Documentation IndexFetch the complete documentation index at: https://docs.oneloop.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.oneloop.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
The created workspace
Show child attributes